## README
##
## moteur physique sans affichage

x=0
y=0
vx=50
vy=10
ax=0
ay=-9
dt=0.01

for i in range(1000):
    x=x+vx*dt
    y=y+vy*dt
    vx=vx+ax*dt
    vy=vy+ay*dt
    print("(x,y): "+str(x)+","+str(y)+"  vx,vy: "+str(vx)+","+str(vy))
    
